/* Class = "NSWindow"; title = "Save Login in 1Password"; ObjectID = "79"; */
"Save Login in 1Password" = "Save Login in 1Password";

/* Class = "NSTextField"; designAccessibilityDescription = "save as"; ObjectID = "85"; */
"save as" = "save as";

/* Class = "NSTextView"; designAccessibilityDescription = "notes"; ObjectID = "92"; */
"notes" = "notes";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "action"; ObjectID = "94"; */
"action" = "action";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "95"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "96"; */
"Item3" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "97"; */
"Item2" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "98"; */
"Item1" = "Item1";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "in folder"; ObjectID = "232"; */
"in folder" = "in folder";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "234"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "235"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "236"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "237"; */
"Item 3" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Save as:"; ObjectID = "285"; */
"Save as:" = "Save as:";

/* Class = "NSTextFieldCell"; title = "Notes:"; ObjectID = "286"; */
"Notes:" = "Notes:";

/* Class = "NSTextFieldCell"; title = "Action:"; ObjectID = "289"; */
"Action:" = "Action:";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "290"; */
"Save" = "Save";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "291"; */
"Cancel" = "Cancel";

/* Class = "NSTokenField"; designAccessibilityDescription = "tags"; ObjectID = "297"; */
"tags" = "tags";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "298"; */
"Tags" = "Tags";

/* Class = "NSTextFieldCell"; title = "in:"; ObjectID = "324"; */
"in:" = "in:";

